<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000151" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ejemplo 1: todavía no se ha iniciado la actividad</Title>
	</Header>
	<GeneralSection><Paragraph class="Default">Todavía no se ha iniciado la actividad A. No se han imputado horas y no hay una estructura de proyecto ni una planificación de capacidad detallada.</Paragraph>
		<List><ListItem>Duración de la actividad (días de proyecto): 15</ListItem>
			<ListItem>Necesidad preliminar de capacidad: 200</ListItem>
			<ListItem>Primera fecha de inicio: día 4 semana 44 año 92</ListItem>
			<ListItem>Porcentaje terminado: 0%</ListItem>
		</List>
		<Paragraph class="Default">La fecha actual es anterior a la primera fecha de inicio. La figura siguiente representa cómo se lleva a cabo la actividad A:</Paragraph>
		<Figure space-and-orientation="indented-estimated"><HTML:IMG height="367" width="568" SRC="../images/tr_graph_tiom000151_1.gif" path="/erp/ti/onlinemanual" btb-count="1" btb-count2="1" btb-image-name="tr_graph_tiom000151_1.gif" btb-source-path="C:\Shared\Translation\ERPLN\61v2\es\ERP" btb-image-path="/erp/ti/images/tr_graph_tiom000151_1.gif" ID="IDA3DAGI" alt="[...]" xmlns:HTML="http://www.w3.org/TR/REC-html40"/><FigLegend><LegendEntry><Symbol>W</Symbol>
					<Desc>Días laborables</Desc>
				</LegendEntry>
				<LegendEntry><Symbol>_</Symbol>
					<Desc>Días no laborables</Desc>
				</LegendEntry>
			</FigLegend>
		</Figure>
		<Paragraph class="Default">La tabla de carga de capacidad asignada a la actividad se muestra en la figura siguiente:</Paragraph>
		<Figure space-and-orientation="indented-estimated"><HTML:IMG height="352" width="504" SRC="../images/tr_graph_tiom000151_2.gif" path="/erp/ti/onlinemanual" btb-count="1" btb-count2="1" btb-image-name="tr_graph_tiom000151_2.gif" btb-source-path="C:\Shared\Translation\ERPLN\61v2\es\ERP" btb-image-path="/erp/ti/images/tr_graph_tiom000151_2.gif" ID="IDAGEAGI" alt="[...]" xmlns:HTML="http://www.w3.org/TR/REC-html40"/></Figure>
		<Paragraph class="Default">La capacidad para la actividad A es de 200 horas. La carga de capacidad por semana es la siguiente:</Paragraph>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD rowspan="1" colspan="1">Semana</TD>
					<TD rowspan="1" colspan="1">Número de días</TD>
					<TD rowspan="1" colspan="1">Porcentaje de duración de actividad</TD>
					<TD rowspan="1" colspan="1">Porcentaje de necesidad de capacidad</TD>
					<TD rowspan="1" colspan="1">Diferencia comparada con semana anterior</TD>
					<TD rowspan="1" colspan="1">Necesidad de capacidad (por semana)</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">44-92</TD>
					<TD rowspan="1" colspan="1">2</TD>
					<TD rowspan="1" colspan="1">13%</TD>
					<TD rowspan="1" colspan="1">17.3%</TD>
					<TD rowspan="1" colspan="1">17.3%</TD>
					<TD rowspan="1" colspan="1">34.6</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">45-92</TD>
					<TD rowspan="1" colspan="1">6</TD>
					<TD rowspan="1" colspan="1">40%</TD>
					<TD rowspan="1" colspan="1">40.0%</TD>
					<TD rowspan="1" colspan="1">22.7%</TD>
					<TD rowspan="1" colspan="1">45.4</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">46-92</TD>
					<TD rowspan="1" colspan="1">9</TD>
					<TD rowspan="1" colspan="1">60%</TD>
					<TD rowspan="1" colspan="1">40.0%</TD>
					<TD rowspan="1" colspan="1">0.0%</TD>
					<TD rowspan="1" colspan="1">0.0</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">47-92</TD>
					<TD rowspan="1" colspan="1">12</TD>
					<TD rowspan="1" colspan="1">80%</TD>
					<TD rowspan="1" colspan="1">70.0%</TD>
					<TD rowspan="1" colspan="1">30.0%</TD>
					<TD rowspan="1" colspan="1">60.0</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">48-92</TD>
					<TD rowspan="1" colspan="1">12</TD>
					<TD rowspan="1" colspan="1">80%</TD>
					<TD rowspan="1" colspan="1">70.0%</TD>
					<TD rowspan="1" colspan="1">0.0%</TD>
					<TD rowspan="1" colspan="1">0.0</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">49-92</TD>
					<TD rowspan="1" colspan="1">15</TD>
					<TD rowspan="1" colspan="1">100%</TD>
					<TD rowspan="1" colspan="1">100.0%</TD>
					<TD rowspan="1" colspan="1">30.0%</TD>
					<TD rowspan="1" colspan="1">60.0</TD>
				</TR>
			</TBODY>
		</TABLE>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000152" role="manual">Ejemplo 2: ya se ha iniciado la actividad</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
